@charset "utf-8";
html {
  font-size: 62.5%;
}
body {
	font-size: 1.6em;
  line-height: 200%;
}
p {
  font-size: 16px;
}
.kv {
  position: relative;
}
.ph {
  position: relative;
}

.kv img {
  width: 40%;
	height: auto;
}
.kv_ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -60px;
  font-size: 3.8rem;
  line-height: 2;
}
.contents {
  margin: 0 auto;
  width: 1028px;
}

.credit {
  display: flex;
  margin-top: 60px;
}
.credit dt {
  width: 8%;
}
.credit dt img {
  width: 100%;
}
.credit dd {
  margin-left: 30px;
  font-size: 90%;
  line-height: 150%;
  vertical-align: middle;
}

.contents .contents_read > p {
  margin: 1em 0 0;
	font-weight: bold;
}
.contents .contents_read > p:first-child {
  margin: 2em 0 0;
}

div.maincontents {
  width: 70%;
  margin: 7em auto;
  line-height: 1.8em;
}
div.maincontents p {
  margin: 2em auto;
}
div.maincontents h2 {
  font-size: 2.4rem;
  padding: 0.2em 0 0 0.7em; /*上下 左右の余白*/
  color: black; /*文字色*/
  background: transparent; /*背景透明に*/
  border-left: solid 6px #4d5269; /*左線*/
  font-weight: 700;
  vertical-align: middle;
  margin: 2em 0;
}
div.maincontents div.imgset {
  margin: 3em auto;
  width: 62%;
  display: block;
  text-align: center;
}
div.maincontents div.imgset img {
  max-width: 100%;
  height: auto;
  margin-bottom: 0;
}
div.maincontents .imgset > p {
  text-align: left;
  margin-top: 0;
  font-size: smaller;
}

div.writerset {
  margin: 3em auto;
	padding-top: 2rem;
  width: 100%;
  display: block;
  text-align: center;
	border-top: solid 3px #4d5269;
}
div.writerset > p {
  text-align: left;
  margin-top: 0;
  font-size: smaller;
}
div.writerset > p .name {
  font-weight: bold;
}

.date {
	display: block;
	font-size: 12px;
  line-height: 16px;
	text-align: right;
}

/* SP*/
.sp div.maincontents h2 {
  font-size: 2rem;
	line-height: 1.6;
}
.sp div.maincontents {
  width: 100%;
  margin: 0 auto;
}
.sp div.maincontents div.imgset {
  width: 100%;
}
.sp .box-magazine-index {
  width: 100%;
  padding: 10px 15px;
}
.sp .intelWrapper {
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}
.sp div.maincontents div.imgset img {
  max-width: 100%;
}

.sp div {
  margin: 0 !important;
}
.sp img {
  width: 100%;
  line-height: 0;
}
.sp #vaio2019 {
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
}
.sp .contents {
  margin: 0 auto;
  width: 100%;
  padding: 15px;
  box-sizing: border-box;
}

.sp .kv_ttl {
  position: relative;
  top: 0;
  left: 0;
  width: 90%;
  margin: 2rem auto 0;
  font-size: 2.5rem;
	line-height: 1.6;
}
.sp .intelWrapper {
  width: 100%;
  padding: 15px;
  box-sizing: border-box;
  text-align: center;
}
.sp .intelFamily .textWrapper {
  width: 100%;
  text-align: left;
}
.sp .intelFamily .img {
  margin: 30px auto;
  float: none;
}
.sp .intelWrapper .note2 {
  text-align: left;
}

.sp .kv {
  width: 100%;
  margin: 0 auto 15% auto;
  position: relative;
}
.sp .kv img {
  width: 100%;
}
.sp .kv > .ph {
  width: 100%;
}

.sp .credit {
  margin: 30px 0;
  display: block;
  padding: 15px;
  box-sizing: border-box;
}
.sp .credit dt {
  width: 23%;
}
.sp .credit dd {
  margin-left: 0;
}
.sp .box-magazine-index {
  margin-bottom: 30px !important;
}

.sp div.writerset {
  margin: 3em auto !important;
}

.sp .section.last_p {
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 21px;
}